Subject: [Mentoring-coordinators] IETF Enrollment request.

From: suraj sharma <[email-masked]>
Date: Sun, 26 Jan 2014 23:29:49 -0800 (PST)

Hi coordinators,
I would like to enroll for mentorship program, pls find the
required information below.
	* Full name:  Suraj Narayan Sharma
	* Email address: [email-masked]
	* Affiliation: Juniper Networks Inc.
	* Country in which you are based: India
	* Gender: Male
	* Are you attending the upcoming IETF meeting in person (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person?: NO
	* If not, how many IETF meetings have you attended? No Meetings So far.
	* What technical topic(s) brought you to the IETF? MPLS L2vpn
	* IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info): Routing Area
	* IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info):
	* What other SDOs and/or technical activities do you engage in?: MPLS
	* What are your preferred conversational language(s), if not English? English
	* Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent] Yes
	* Do you have a preference as to your mentor's gender? [M/F/Either] Either
	* Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes
	* Do you plan to attend the welcome reception on Sunday at 17:00? Yes
	* Any other info you'd like to share: I really want to be part of this Discussion group and start contributing to technical Discussion. Initially I would also like to work on under guidance if experts.
Kindly let me know if I am a suitable
candidate for this enrollment program.
 
Thanks
-Suraj